CMSIS-Core (Cortex-A): Data Fields - Variables

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - i -

- I : CPSR_Type , ISR_Type , SCTLR_Type
- IAR : GICInterface_Type
- ICACTIVER : GICDistributor_Type
- ICENABLER : GICDistributor_Type
- ICFGR : GICDistributor_Type
- ICPENDR : GICDistributor_Type
- IGROUPR : GICDistributor_Type
- IGRPMODR : GICDistributor_Type
- IIDR : GICDistributor_Type , GICInterface_Type
- IMASK : CNTP_CTL_Type
- inner_norm_t : mmu_region_attributes_Type
- INST_LOCK_0_WAY : L2C_310_TypeDef
- INST_LOCK_1_WAY : L2C_310_TypeDef
- INST_LOCK_2_WAY : L2C_310_TypeDef
- INST_LOCK_3_WAY : L2C_310_TypeDef
- INST_LOCK_4_WAY : L2C_310_TypeDef
- INST_LOCK_5_WAY : L2C_310_TypeDef
- INST_LOCK_6_WAY : L2C_310_TypeDef
- INST_LOCK_7_WAY : L2C_310_TypeDef
- INTERRUPT_CLEAR : L2C_310_TypeDef
- INTERRUPT_MASK : L2C_310_TypeDef
- INV_LINE_PA : L2C_310_TypeDef
- INV_WAY : L2C_310_TypeDef
- IPRIORITYR : GICDistributor_Type
- IROUTER : GICDistributor_Type
- ISACTIVER : GICDistributor_Type
- ISENABLER : GICDistributor_Type
- ISPENDR : GICDistributor_Type
- ISR : Timer_Type
- ISTATUS : CNTP_CTL_Type
- IT0 : CPSR_Type
- IT1 : CPSR_Type
- ITARGETSR : GICDistributor_Type